﻿/*$primary: #ee0979 !default; //pink*/
/*$secondary: #ff6a00 !default; // orange*/
body {
    font-family: 'Lato';
}

.has-error {
    color: #dc3545;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat';
    font-weight: 700 !important;
}

.btn-xl {
    text-transform: uppercase;
    padding: 1.5rem 3rem;
    font-size: 0.9rem;
    font-weight: 700;
    letter-spacing: 0.1rem;
}

.bg-black {
    background-color: #000 !important;
}

.bg-blue {
    background-color: #11264a;
}

.rounded-pill {
    border-radius: 5rem;
}

.navbar-custom {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: rgba(17, 38, 74, 0.6);
}

    .navbar-custom .navbar-brand {
        text-transform: uppercase;
        font-size: 1rem;
        letter-spacing: 0.1rem;
        font-weight: 700;
    }

    .navbar-custom .navbar-nav .nav-item .nav-link {
        text-transform: uppercase;
        font-size: 0.8rem;
        font-weight: 700;
        letter-spacing: 0.1rem;
    }

header.masthead {
    position: relative;
    overflow: hidden;
    padding-top: calc(7rem + 72px);
    padding-bottom: 5rem;
    background-image: url(../img/01.jpg;);
    background: linear-gradient(0deg, #11264a 0%, #1abc9c 100%);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    background-size: cover;
}

    header.masthead .masthead-content {
        z-index: 1;
        position: relative;
    }

        header.masthead .masthead-content .masthead-heading {
            font-size: 2rem;
        }

        header.masthead .masthead-content .masthead-subheading {
            font-size: 1.8rem;
        }

    header.masthead .bg-circle {
        z-index: 0;
        position: absolute;
        border-radius: 100%;
        background: linear-gradient(0deg, #1abc9c 0%, #11264a 100%);
    }

    header.masthead .bg-circle-1 {
        height: 90rem;
        width: 90rem;
        bottom: -55rem;
        left: -55rem;
    }

    header.masthead .bg-circle-2 {
        height: 50rem;
        width: 50rem;
        top: -25rem;
        right: -25rem;
    }

    header.masthead .bg-circle-3 {
        height: 20rem;
        width: 20rem;
        bottom: -10rem;
        right: 5%;
    }

    header.masthead .bg-circle-4 {
        height: 30rem;
        width: 30rem;
        top: -5rem;
        right: 35%;
    }

@media (min-width: 992px) {
    header.masthead {
        /*padding-top: calc(10rem + 55px);
        padding-bottom: 10rem;*/
    }

        header.masthead .masthead-content .masthead-heading {
            font-size: 2rem;
        }

        header.masthead .masthead-content .masthead-subheading {
            font-size: 1.5rem;
        }
}

@media screen and (max-width: 768px) {
    header.masthead .masthead-content .masthead-heading {
        margin-top: 10px;
        font-size: 1.2rem;
    }
}

.text-bottom {
    vertical-align: text-bottom;
}

/*Blue*/
.btn-submit {
    background-color: #007bff;
    color: #fff;
    vertical-align: text-bottom;
    background: -webkit-linear-gradient(top, #fff, #007bff, #003260);
    background: linear-gradient(top, #fff, #007bff, #003260);
    border: #2588ca 2px solid;
}

    .btn-submit:hover {
        background-color: #003260;
        color: #fff;
        background: -webkit-linear-gradient(top, #003260, #007bff);
        background: linear-gradient(top, #003260, #007bff);
        border: #fff 2px solid;
    }
/*Green*/
/*.btn-submit {
    background-color: #1abc9c;
    color: #fff;
    vertical-align: text-bottom;
    background: -webkit-linear-gradient(top, #fff, #1abc9c, #0d4e49);
    background: linear-gradient(top, #fff, #1abc9c, #0d4e49);
    border: #0d4e49 2px solid;
}
    .btn-submit:hover {
        background-color: #0d4e49;
        color: #fff;
        background: -webkit-linear-gradient(top, #0d4e49, #1abc9c);
        background: linear-gradient(top, #0d4e49, #1abc9c);
        border: #1abc9c 2px solid;
    }*/
.btn-primary {
    background-color: #007bff;
    background: -webkit-linear-gradient(top, #fff, #007bff, #003260);
    background: linear-gradient(top, #fff, #007bff, #003260);
    border: #fff 2px solid;
}

    .btn-primary:hover {
        border-color: #003260 !important;
    }
/*.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
    background-color: #148f77 !important;
    border-color: #148f77 !important; }*/
/*.btn-primary:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5); }*/

.btn-secondary {
    background-color: #11264a;
    border-color: #11264a;
}

    .btn-secondary:active, .btn-secondary:focus, .btn-secondary:hover {
        background-color: #071121 !important;
        border-color: #071121 !important;
    }

    .btn-secondary:focus {
        box-shadow: 0 0 0 0.2rem rgba(17, 38, 74, 0.5);
    }

.no-padding {
    padding: 0px;
}

.display-inline {
    display: inline-block;
}

.spacer20 {
    clear: both;
    height: 20px;
}

.spacer50 {
    clear: both;
    height: 50px;
}

.spacer100 {
    clear: both;
    height: 100px;
}

#CookieControl_divCookie {
    font-size: smaller;
    z-index: 9999 !important;
    background-color: #1196e7;
    color: #ffffff;
    border-radius: 0px;
    padding: 6px 14px;
    bottom: 0;
    right: 0;
    height: auto;
    opacity: 0.9;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 1;
    border-top: 1px solid #fff;
}

    #CookieControl_divCookie a {
        color: #fff;
        font-weight: bold;
        text-decoration: underline;
    }

#CookieControl_btnCookie {
    position: absolute;
    top: 5px;
    right: 7px;
    background-color: #fff;
    border: 0px;
    border-radius: 10px;
}
